@echo off
cd BIOS

echo Checking ROM file .....
ckmode DH02U000.103 DH02U 4058
if errorlevel 1 goto end

:flash
fpt.exe -f DH02U000.103
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
